libblkid-devel-2.32-alt2.x86_64.rpm


Advertisement

Description

libblkid-devel - Development block device id library and include files

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libblkid-devel
Package version 2.32
Package release alt2
Package architecture x86_64
Package type rpm
Installed size 16.89 KB
Download size 16.89 KB
Official Mirror ftp.altlinux.org
This package contains the library and include files needed to develop
libblkid-based software.

Alternatives

Package Version Architecture Repository
libblkid-devel-2.32-alt2.i586.rpm 2.32 i586 Classic
libblkid-devel - - -

Requires

Name Value
/usr/lib64/pkgconfig -
libblkid = 2.32-alt2
rpmlib(PayloadIsLzma) -

Provides

Name Value
libblkid-devel = 2.32-alt2
pkgconfig(blkid) = 2.32.0

Download

Type URL
Binary Package libblkid-devel-2.32-alt2.x86_64.rpm
Source Package util-linux-2.32-alt2.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libblkid-devel rpm package:
    # sudo apt-get install libblkid-devel

Files

Path
/usr/include/blkid/blkid.h
/usr/lib64/libblkid.so
/usr/lib64/pkgconfig/blkid.pc
/usr/share/man/man3/libblkid.3.xz

Changelog

See util-linux-2.32-alt2.x86_64.rpm changelog.

See Also

Package Description
libblkid-devel-static-2.32-alt2.x86_64.rpm Static block device id library
libblockdev-2.19-alt1.x86_64.rpm A library for low-level manipulation with block devices
libblockdev-btrfs-2.19-alt1.x86_64.rpm The BTRFS plugin for the libblockdev library
libblockdev-btrfs-devel-2.19-alt1.x86_64.rpm Development files for the libblockdev-btrfs plugin/library
libblockdev-crypto-2.19-alt1.x86_64.rpm The crypto plugin for the libblockdev library
libblockdev-crypto-devel-2.19-alt1.x86_64.rpm Development files for the libblockdev-crypto plugin/library
libblockdev-devel-2.19-alt1.x86_64.rpm Development files for libblockdev
libblockdev-dm-2.19-alt1.x86_64.rpm The Device Mapper plugin for the libblockdev library
libblockdev-dm-devel-2.19-alt1.x86_64.rpm Development files for the libblockdev-dm plugin/library
libblockdev-fs-2.19-alt1.x86_64.rpm The FS plugin for the libblockdev library
libblockdev-fs-devel-2.19-alt1.x86_64.rpm Development files for the libblockdev-fs plugin/library
libblockdev-kbd-2.19-alt1.x86_64.rpm The KBD plugin for the libblockdev library
libblockdev-kbd-devel-2.19-alt1.x86_64.rpm Development files for the libblockdev-kbd plugin/library
libblockdev-loop-2.19-alt1.x86_64.rpm The loop plugin for the libblockdev library
libblockdev-loop-devel-2.19-alt1.x86_64.rpm Development files for the libblockdev-loop plugin/library
Advertisement
Advertisement